jQuery(document).ready(function($){

    $(document).on('click', '#law-advocate-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'law_advocate_dismiss_notice'
            }
        });

    });

});